action:
    add:
        label: Ajouter
        actu: Ajouter un article
        availability:
            precise: Ajouter une disponibilité précise
            weekly: Ajouter une disponibilité hebdomadaire
        company: Ajouter une entreprise
        content:
            categoryActu: Ajouter une catégorie actualité
            categoryMedia: Ajouter une catégorie média
            listChild: Ajouter un parent catégorie
            pageListe: Ajouter page liste
            pagePresentation: Ajouter page présentation
            pageSimple: Ajouter page simple
            pageContact: Ajouter page contact
            pagePartners: Ajouter page liste Partenaires
            pageTestimonials: Ajouter page liste Témoignages
        document: Ajouter un document
        media:
            picture: Ajouter une image
            pdf: Ajouter un PDF
            video: Ajouter une vidéo
        menu:
            separator: Ajouter separateur
            url: Ajouter url fixe
        module:
            label: "Ajouter un module \"%name%\""
        operationItdlc: 
            label: Ajouter une opération ITDLC
        operationPee:
            category: Ajouter une catégorie PEE
            label: Ajouter une opération PEE
        partner: Ajouter un partenaire
        sms:
            label: Ajouter un SMS
            campaign: Communiquer par SMS
            model: Ajouter un modèle
        user:
            classroom: Ajouter un niveau
        testimonial:
            label: Ajouter un témoignage
        participantPee:
            label: Ajouter un participant
        teacher:
            choose: "Ajouter le professeur"
            save: "Créer et ajouter le professeur"
    edit: 
        label: Modifier
        actu: Modifier un article
        availability:
            precise: Modifier une disponibilité précise
            weekly: Modifier une disponibilité hebdomadaire
        company: Modifier une entreprise
        content:
            categoryActu: Modifier une catégorie actualité
            categoryMedia: Modifier une catégorie média
            listChild: Modifier un parent catégorie
            pageListe: Modifier page liste
            pagePresentation: Modifier page présentation
            pageSimple: Modifier page simple
            pageContact: Modifier page contact
            pagePartners: Modifier page liste Partenaires
            pageTestimonials: Modifier page liste Témoignages
        document: Modifier un document
        media:
            picture: Modifier une image
            pdf: Modifier un PDF
            video: Modifier une vidéo
        menu:
            separator: Modifier separateur
            url: Modifier url fixe
        module:
            label: "Modifier le module \"%name%\""
        operationItdlc: Modifier une opération ITDLC
        operationPee:
            category: Modifier une catégorie PEE
            label: Modifier une opération PEE
        partner: Modifier un partenaire
        user:
            classroom: Modifier un niveau
        testimonial:
            label: Modifier un témoignage
    delete:
        label: Supprimer
        document: Supprimer ce document
        module: 
            label: Supprimer ce module
        user:
            classroom: Supprimer ce niveau
        testimonial:
            label: Supprimer ce témoignage
    browse:
        label: Parcourir
    create:
        label: Créer
    confirm: "Confirmer : %name%"
    download:
        pdf: Télécharger le PDF
    duplicate: Dupliquer
    export:
        demandePEE: "{0,1}Exporter la demande PEE|]1,Inf[Exporter les %count% demandes PEE"
        engineer: "{0,1}Exporter l'ingénieur/technicien|]1,Inf[Exporter les %count% ingénieurs/techniciens"
        operationITDLC: "{0,1}Exporter l'opération ITDLC|]1,Inf[Exporter les %count% opérations ITDLC"
        operationPEE: "{0,1}Exporter l'opération PEE|]1,Inf[Exporter les %count% opérations PEE"
        teacher: "{0,1}Exporter l'enseignant|]1,Inf[Exporter les %count% enseignants"
    goto:
        website: "Accéder au site web"
        action: "Participez à l'action !"
    manage:
        sms: 
            model: Gérer les modèles
    load:
        sms: 
            model: Charger le modèle
            content: Charger les mots-clés
    modify:
        label: Modifier
        sms:
            label: Modifier le SMS
            campaign: Modifier la campagne
            model: Modifier le modèle
    preview:
        label: Prévisualiser
        mail: "{0,1}Prévisualiser l'email à envoyer|]1,Inf[Prévisualiser les emails à envoyer"
        contact: "Consulter le message reçu à %created_time% le %created_date%"
    upload:
        label: Uploader
    save: Enregistrer
    search: Rechercher
    send:
        label: Envoyer
        mail: "{1}Envoyer l'email|]1,Inf[Envoyer les emails"
        sms: "{0,1}Envoyer le SMS|]1,Inf[Envoyer les SMS"